twig:
    file_name_pattern: '*.twig'
    paths:
        '%kernel.project_dir%/src/Bundle/DashboardBundle/Templates': Dashboard
        '%kernel.project_dir%/src/Bundle/AdminBundle/Templates': Admin
        '%kernel.project_dir%/src/Bundle/RHBundle/Templates': RH
        '%kernel.project_dir%/src/Bundle/ParametreBundle/Templates': Parametre
        '%kernel.project_dir%/src/Bundle/UserBundle/Templates': User
        '%kernel.project_dir%/src/Bundle/AccountBundle/Templates': Account
        '%kernel.project_dir%/src/Bundle/PlanningBundle/Templates': Planning
        '%kernel.project_dir%/src/Bundle/PointeuseBundle/Templates': Pointeuse
        '%kernel.project_dir%/src/Bundle/HotelBundle/Templates': Hotel
        '%kernel.project_dir%/src/Bundle/ObjetPerduBundle/Templates': Objet
        '%kernel.project_dir%/src/Bundle/MaintenanceBundle/Templates': Maintenance
        '%kernel.project_dir%/src/Bundle/ClientBundle/Templates': Client
        '%kernel.project_dir%/src/Bundle/RegistreSecuriteBundle/Templates': Registre
        '%kernel.project_dir%/src/Bundle/AuditBundle/Templates': Audit
        '%kernel.project_dir%/src/Bundle/FichierBundle/Templates': Fichier
        '%kernel.project_dir%/src/Bundle/BassinBundle/Templates': Bassin

when@test:
    twig:
        strict_variables: true
